<?php
	
/*
	Question2Answer (c) Gideon Greenspan

	http://www.question2answer.org/

	
	File: qa-include/qa-lang-admin.php
	Version: See define()s at top of qa-include/qa-base.php
	Description: Language phrases for admin center


	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/

#     Traduction fr par Olivier SEREE (contrib[at]seree.fr) http://*.solu.fr
#     	ajouts pour la 1.7 par Pierre-Yves Aillet (pierreyves.aillet@free.fr)

	return array(
		'active_widgets_explanation' => 'Widgets actifs actuellement:',
		'add_category_button' => 'Ajouter une catégorie',
		'add_field_button' => 'Ajouter un champ',
		'add_link_button' => 'Ajouter un lien',
		'add_link_link' => ' - ^1ajouter lien^2',
		'add_new_field' => 'Ajouter un champ',
		'add_new_title' => 'Ajouter nouveau titre',
		'add_page_button' => 'Ajouter une page',
		'add_title_button' => 'Ajouter un Titre',
		'add_widget_button' => 'Ajouter Widget',
		'add_widget_link' => ' - ^1ajouter widget^2',
		'admin_title' => 'Centre d\'administration',
		'approve_user_popup' => 'Approuver l\'utilisateur',
		'after_footer' => 'Après les liens dans le pied de page',
		'after_main_menu' => 'Après les onglets en haut',
		'after_x_tab' => 'Après l\'onglet "^"',
		'after_x' => 'Après "^"',
		'moderate_title' => 'Modérer',
		'basic_editor' => 'Editeur Basic ',
		'before_main_menu' => 'Avant onglets en haut',
		'blobs_directory_error' => 'Le répertoire ^ défini comme QA_BLOBS_DIRECTORY n\'est pas accessible en écriture par le serveur web.',
		'blobs_move_complete' => 'Migration des images et des documents téléchargés terminés.',
		'blobs_move_moved' => 'Migration ^1 sur ^2 images et documents téléchargés',
		'blobs_stop' => 'Arrêter la migration',
		'blobs_to_db' => ' Blobs la base de données',
		'blobs_to_db_note' => '- Migrer toutes les images et les documents à partir de fichiers de disque vers la base de données',
		'blobs_to_disk' => 'Blobs sur le disque',
		'blobs_to_disk_note' => '- Migrer toutes les images et documents téléchargés depuis la base de données vers le disque',
		'block_button' => 'bloquer',
		'block_ips_note' => 'Utilisez un tiret pour les plages ou * pour correspondre à n\'importe quel nombre. Exemples: 192.168.0.4 . , 192.168.0.0-192.168.0.31 , 192.168.0 *',
		'block_user_popup' => 'Bloquer l\'utilisateur',
		'block_words_note' => 'Utilisez un * pour correspondre à toutes les lettres.',
		'caching_cleanup' => 'Opérations de nettoyage du cache',
		'caching_delete_all' => 'Supprimer tout le cache',
		'caching_delete_complete' => 'Cache supprimé avec succès',
		'caching_delete_expired' => 'Supprimer le cache expiré',
		'caching_delete_progress' => 'Suppression de ^1 sur ^2 fichiers de cache...',
		'caching_dir_error' => 'Le dossier ^ défini par QA_CACHE_DIRECTORY n\'est pas accessible en écriture par le serveur web.',
		'caching_dir_missing' => 'Le dossier de cache n\'a pas été défini.',
		'caching_num_items' => 'Nombre d\'élements dans le cache',
		'caching_space_used' => 'Taille totale du cache',
		'caching_title' => 'Cache',
		'cancel_mailing_button' => 'Annuler Mailing',
		'categories_introduction' => 'Pour commencer avec les catégories, cliquez sur le bouton \'Ajouter une Catégorie\' button.',
		'categories_not_shown' => 'Certaines questions ont des catégories qui ne seront pas affichées.',
		'categories_title' => 'Catégories',
		'categories' => 'Catégories',
		'category_add_sub' => 'Ajouter sous- catégorie',
		'category_added' => 'Catégorie ajoutée',
		'category_already_used' => 'Ceci est déjà utilisé par une catégorie',
		'category_default_slug' => 'catégorie-^',
		'category_description' => 'Description de la catégorie facultative:',
		'category_max_depth_x' => 'Certaines options peuvent être cachées pour empêcher une catégorie allant plus loin que les niveaux de ^.',
		'category_move_parent' => 'passage à un parent différent',
		'category_name_first' => 'Nom de première catégorie:',
		'category_name' => 'Nom de la catégorie:',
		'category_no_add_subs_x' => 'Cette catégorie peut pas avoir de sous-catégories , car il y a déjà ^ niveaux.',
		'category_no_delete_subs' => 'Cette catégorie ne peut pas être supprimée car elle a une sous-catégorie.',
		'category_no_sub_error' => '^q question/s dans cette catégorie n\'ont pas de sous-catégorie - ^1définir sous-catégorie^2',
		'category_no_sub_to' => 'Déplacer les question ^ sans sous-catégories dans:',
		'category_no_subs' => 'Aucun',
		'category_none_error' => '^q question/s n\'ont actuellement aucune catégorie - ^1définir catégorie^2',
		'category_none_to' => 'Déplacer les questions sans catégorie dans:',
		'category_parent' => 'Catégorie parente:',
		'category_saved' => 'Catégorie sauvée',
		'category_slug' => 'Catégorie slug - fragment d\'URL:',
		'category_subs' => 'sous-catégories:',
		'category_top_level' => 'Aucun parent (niveau supérieur)',
		'characters' => 'caractères',
		'check_language_suffix' => ' - ^1vérifier fichiers de langue^2',
		'click_name_edit' => 'pages ou des liens personnalisés:',
		'database_cleanup' => 'Opération de nettoyage de la base de données',
		'delete_category_reassign' => 'Supprimer cette catégorie et réaffecter ses questions:',
		'delete_category' => 'Supprimer cette catégorie',
		'delete_field' => 'Supprimer ce domaine',
		'delete_hidden_complete' => 'Tous les messages cachés sans propriétaire ont été supprimés',
		'delete_hidden_note' => ' - toutes les questions cachées, réponses et les commentaires sans propriétaire',
		'delete_hidden' => 'Supprimer les messages cachés',
		'delete_link' => 'Supprimer ce lien',
		'delete_page' => 'Supprimer cette page',
		'delete_stop' => 'Stop suppression',
		'delete_title' => 'Supprimer ce titre',
		'delete_widget_position' => 'Supprimer ce widget à partir de cette position',
		'edit_custom_page' => 'Modifier la page personnalisée',
		'edit_field' => ' - ^1editer champ^2',
		'edit_link' => ' - ^1editer lien^2',
		'edit_page' => ' - ^1editer page^2',
		'edit_title' => ' - ^1editer titre^2',
		'emails_per_minute' => 'emails par minute',
		'emails_title' => 'Emails',
		'feed_link_example' => 'Example de flux',
		'feed_link' => 'Flux',
		'feeds_title' => 'Flux RSS',
		'field_link_url' => 'URL Lié',
		'field_multi_line' => 'Plusieurs lignes de texte',
		'field_name' => 'Nom du champ:',
		'field_single_line' => 'Une seule ligne de texte',
		'field_type' => 'Type de contenu:',
		'first' => 'Premier',
		'flagged_title' => 'Signalé',
		'form_security_expired' => 'code de sécurité du formulaire expiré - essayez à nouveau',
		'from_anon' => 'De anonyme:',
		'from_users' => 'De utilisateurs:',
		'general_title' => 'Général',
		'hidden_answers_deleted' => '^1 sur ^2 réponses cachées sans propriétaire supprimées ...',
		'hidden_comments_deleted' => '^1 sur ^2 commentaires cachés supprimés ...',
		'hidden_questions_deleted' => '^1 sur ^2 questions cachées sans propriétaire supprimées ...',
		'hotness_factors' => 'Importance relative pour rendre la question A Voir!:',
		'hidden_title' => 'Caché',
		'ip_address_pages' => 'pages d\'adresses IP',
		'layout_title' => 'Mise en page',
		'link_name' => 'Texte de lien:',
		'link_new_window' => 'Ouvrir le lien dans une nouvelle fenêtre ',
		'link_url' => 'URL du lien - absolue ou relative à la racine Q2A:',
		'lists_title' => 'Listes',
		'mailing_complete' => 'L\'envoi est terminé',
		'mailing_explanation' => 'Les utilisateurs seront en mesure de se désabonner sur leur page de compte.',
		'mailing_progress' => 'Mailing terminé pour ^1 des ^2 utilisateurs...',
		'mailing_title' => 'Mailing',
		'mailing_unsubscribe' => 'Un lien de désabonnement sera ajouté au bas de chaque message.',
		'maintenance_admin_only' => 'Votre site est en ^1maintenance^2 et est actuellement inaccessible pour les utilisateurs réguliers.',
		'maximum_x' => ' (max ^)',
		'memcached_error' => 'Erreur Memcached : ^',
		'approve_users_title' => 'Approuver les utilisateurs',
		'module_x_database_init' => 'le module ^1 ^2 nécessite l\'^3initialisation de base de données ^4.',
		'most_flagged_title' => 'contenu signalé',
		'mysql_version' => 'Version de MySQL:',
		'nav_links_explanation' => 'Afficher les liens de navigation:',
		'nav_qa_is_home' => 'Q&A (liens vers la page d\'accueil)',
		'neat_urls_note' => ' (nécessite fichier ^1htaccess^2)',
		'no_approve_found' => 'Aucun contenu n\'est en attente d\'approbation',
		'no_classification' => 'Aucun',
		'no_flagged_found' => 'Aucun signalé trouvé',
		'no_hidden_found' => 'Aucun caché trouvé',
		'no_image_gd' => 'La version installée de PHP a été compilée sans le support d\'image GD, les utilisateurs ne peuvent pas télécharger directement leurs avatars.',
		'no_link' => 'Pas de lien',
		'no_memcached' => 'L\'extension Memcached pour PHP n\'est pas installée.',
		'no_multibyte' => 'La version installée de PHP a été compilée sans le support de chaîne multi-octets . La recherche sera moins efficace pour les caractères non romains.',
		'no_privileges' => 'Seuls les administrateurs peuvent accéder à cette page.',
		'no_unapproved_found' => 'Aucun membre en attente d\'approbation',
		'not_logged_in' => '^1Connectez vous^2 en tant qu\'administrateur pour accéder à cette page.',
		'opposite_main_menu' => 'Fond d\'onglets en haut',
		'options_reset' => 'Options reset',
		'options_saved' => 'Options sauvées',
		'options' => 'options',
		'page_already_used' => ' Ceci est déjà utilisé par une page',
		'page_content_html' => 'Contenu à afficher dans la page - HTML autorisés:',
		'page_default_slug' => 'page-^',
		'page_heading' => 'Entête à afficher en haut de page:',
		'page_name' => 'Nom de la page (également utilisé pour onglet ou le lien ):',
		'page_slug' => 'Page slug (fragment d\'URL):',
		'pages_explanation' => 'Cliquez sur \'Ajouter Page\' pour ajouter du contenu personnalisé à votre site Q2A , ou \' Ajouter un lien \' pour lier vers une autre page Web.',
		'pages_title' => 'Pages',
		'pause_mailing_button' => 'Pause Mailing',
		'per_ip_hour' => 'par IP/heure',
		'per_user_hour' => 'par utilisateur/heure',
		'permissions_title' => 'Permissions',
		'permit_to_view' => 'Visible pour:',
		'php_version' => 'Version PHP:',
		'pixels' => 'pixels',
		'plugin_module' => ' (plugin module: ^)',
		'plugin_pages_explanation' => 'Pages disponibles via des plugins:',
		'plugins_title' => 'Plugins',
		'points_defaults_shown' => 'Par défaut ci-dessous , mais NON ENCORE APPLIQUEES:',
		'points_required' => 'Nombre de points requis pour recevoir le titre:',
		'points_title' => 'Points',
		'points' => 'points',
		'position' => 'Position:',
		'posting_title' => 'Message',
		'profile_fields' => 'Champs supplémentaires sur les pages de l\'utilisateur ou le formulaire d\'inscription:',
		'q2a_build_date' => 'Date de création:',
		'q2a_db_size' => 'Taille de base de données:',
		'q2a_db_version' => 'Version de base de données Q2A:',
		'q2a_latest_version' => 'Dernière version:',
		'q2a_version' => 'Version Question2Answer:',
		'question_lists' => 'Liste Question',
		'question_pages' => 'Pages de questions',
		'recalc_categories' => 'Recalculer catégories',
		'recalc_categories_backpaths' => 'Recalcul des chemins d\'URL pour ^1 sur ^2 catégories...',
		'recalc_categories_complete' => 'Toutes les catégories ont été recalculés avec succès.',
		'recalc_categories_note' => ' - pour les catégories de messages et les comptes de catégories',
		'recalc_categories_recounting' => 'Recompte des questions pour ^1 sur ^2 catégories...',
		'recalc_categories_updated' => 'Recalcul pour ^1 sur ^2 messages...',
		'recalc_hotness_q_view_note' => 'Peut légèrement améliorer la vitesse des pages si désactivé, mais les valeurs de hype deviendront périmée si le nombre de est inclus dans le calcul du score de hype',
		'recalc_points' => 'Recalcul des points utilisateurs',
		'recalc_points_complete' => 'Tous les points de l\'utilisateur ont été recalculés avec succès.',
		'recalc_points_note' => ' - pour le classement de l\'utilisateur et les points affichés',
		'recalc_points_recalced' => 'Recalcul pour ^1 sur ^2 utilisateurs...',
		'recalc_points_usercount' => 'Estimation du nombre total d\'utilisateurs ... ',
		'recalc_posts_count' => 'Récupération du nombre total de questions , réponses et commentaires ...',
		'recalc_stop' => 'Stop recalcul',
		'recent_approve_title' => 'Contenu récent en attente d\'approbation',
		'recent_hidden_title' => 'Contenu caché récent',
		'recount_posts' => 'Recompte messages',
		'recount_posts_as_recounted' => 'Recompte réponses et A Voir! pour ^1 sur ^2 messages...',
		'recount_posts_complete' => 'Tous les messages ont été récomptés avec succès.',
		'recount_posts_note' => ' - le nombre de réponses , votes , signalement et A Voir! pour chaque message',
		'recount_posts_stop' => 'Stop recompte',
		'recount_posts_votes_recounted' => 'Recompte votes et signalements pour ^1 sur ^2 messages...',
		'refill_events_complete' => 'Tous les événements courants ont été remplis avec succès',
		'refill_events_note' => ' - liste des notifications pour chaque utilisateur',
		'refill_events_refilled' => 'rechargées pour ^1 sur ^2 questions...',
		'refill_events' => 'Recharger le flux d\'événements',
		'registration_fields' => 'ajouter des champs d\'enregistrement ',
		'reindex_content' => 'Reindexer le contenu',
		'reindex_content_note' => ' - pour la recherche et suggestions de questions liées',
		'reindex_content_stop' => 'Stop réindexation',
		'reindex_pages_reindexed' => 'Reindexé ^1 sur ^2 pages...',
		'reindex_posts_complete' => 'Tous les messages ont été réindexés avec succès.',
		'reindex_posts_reindexed' => 'Reindexé ^1 sur ^2 messages...',
		'reindex_posts_wordcounted' => 'Recompte ^1 sur ^2 mots...',
		'requires_php_version' => 'Désactivé - requiert PHP ^ ou plus',
		'requires_q2a_version' => 'Désactivé - requiert Question2Answer ^ ou plus',
		'reset_options_button' => 'Rétablir les paramètres par défaut',
		'reset_options_confirm' => 'Êtes-vous sûr de vouloir réinitialiser toutes les options de cette page à leur valeur par défaut ?',
		'resume_mailing_button' => 'Reprendre le Mailing',
		'save_options_button' => 'Enregistrer modifications',
		'save_recalc_button' => 'Enregistrer et Recalculer',
		'save_view_button' => 'Sauver et voir',
		'send_test_button' => 'M\'envoyer un Test',
		'show_defaults_button' => 'Afficher les paramètres par défaut ',
		'show_on_register_form' => 'Afficher le champ sur le formulaire d\' inscription de l\'utilisateur',
		'slug_bad_chars' => 'Le slug ne peut pas contenir les caractères suivants: ^',
		'slug_reserved' => 'Ce slug est réservé pour une utilisation par une autre page',
		'spam_title' => 'Spam',
		'start_mailing_button' => 'Démarrer le Mailing',
		'stats_title' => 'Statistiques',
		'stop_recalc_warning' => 'Une opération de nettoyage est en cours sur la base de données. Si vous fermez cette page maintenant, l\'opération sera interrompue.',
		'tag_pages' => 'Pages de Mot Clé',
		'tags' => 'Mots clés',
		'tags_and_categories' => 'Mots clés et Catégories',
		'tags_not_shown' => 'Certaines questions ont des mots clés qui ne seront pas affichés.',
		'test_sent_to_x' => 'Le message de test a été envoyé à ^',
		'title_already_used' => 'Cette valeur est déjà utilisée par un autre titre',
		'top_level_categories' => 'Catégories de niveau supérieur:',
		'total_as' => 'Nombre de réponses:',
		'total_cs' => 'Nombre de commentaires:',
		'total_qs' => 'Nombre de questions:',
		'total_qs_unans' => 'Nombre de questions sans réponses :',
		'unnamed_plugin' => 'Plugin Sans nom',
		'upgrade_db' => 'Votre base de données Question2Answer doit être ^1mise à jour^2 pour cette version.',
		'url_format_note' => 'Les options avec le mot clé ^ fonctionnent pour la configuration de votre site. Pour une meilleure optimisation des moteurs de recherche (SEO), utilisez la première option disponible ^ .',
		'user_pages' => 'Pages de l\'utilisateur',
		'user_title' => 'Titre d\'utilisateur - HTML autorisés:',
		'user_titles' => 'Titres de l\'utilisateur en fonction des points:',
		'users_active' => 'Utilisateurs actifs:',
		'users_must_have' => 'Les utilisateurs doivent avoir',
		'users_posted' => 'Les utilisateurs qui ont écrit:',
		'users_registered' => 'Les utilisateurs enregistrés:',
		'users_title' => 'Utilisateurs',
		'users_voted' => ' Les utilisateurs qui ont voté:',
		'version_get_x' => 'obtenir ^',
		'version_requires_php' => '^1 requiert PHP ^2', 
		'version_requires_q2a' => '^1 requiert Q2A ^2', 
		'version_latest_unknown' => 'dernière inconnue',
		'version_latest' => 'plus récent',
		'viewing_title' => 'Voir',
		'widget_all_pages' => 'Afficher widget dans cette position sur toutes les pages disponibles',
		'widget_global_options' => ' - ^1options^2',
		'widget_name' => 'Nom du Widget:',
		'widget_no_positions' => 'Ce widget a déjà été ajouté à chaque position disponible.',
		'widget_not_available' => 'Ce widget n\'est pas disponible. Ce pourrait être parce que le plugin fournissant le widget n\'est plus installé.',
		'widget_pages_explanation' => 'Afficher widget dans cette position sur les pages suivantes:',
		'widgets_explanation' => 'Widgets disponibles:',
	);
	

/*
	Omit PHP closing tag to help avoid accidental output
*/
