<?php
	
/*
	Question2Answer (c) Gideon Greenspan

	http://www.question2answer.org/

	
	File: qa-include/qa-lang-misc.php
	Version: See define()s at top of qa-include/qa-base.php
	Description: Miscellaneous language phrases


	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/

#     Traduction fr par Olivier SEREE (contrib[at]seree.fr) http://*.solu.fr
#     	ajouts pour la 1.7 par Pierre-Yves Aillet (pierreyves.aillet@free.fr)

	return array(
		'block_ip_button' => 'Bloquer l\'adresse IP',
		'browse_categories' => 'Parcourir les catégories',
		'captcha_approve_fix' => 'Cette vérification cessera d\'apparaître une fois que votre compte sera approuvé.',
		'captcha_confirm_fix' => 'Pour éviter cette vérification à l\'avenir, ^5Confirmez votre adresse email^6.',
		'captcha_error' => 'Compléter la vérification anti-spam',
		'captcha_label' => 'Vérification anti-spam',
		'captcha_login_fix' => 'Pour éviter cette vérification à l\'avenir, ^1Connectez vous^2 ou ^3inscrivez vous^4.',
		'feed_a_edited_prefix' => 'Réponse éditée ',
		'feed_a_prefix' => 'Répondu ',
		'feed_a_reshown_prefix' => 'Réponse renvoyée ',
		'feed_a_selected_prefix' => 'Réponse sélectionnée ',
		'feed_c_edited_prefix' => 'Commentaire édité ',
		'feed_c_moved_prefix' => 'Commentaire déplacé ',
		'feed_c_prefix' => 'Commenté ',
		'feed_c_reshown_prefix' => 'Commentaire renvoyé ',
		'feed_closed_prefix' => 'Fermée ',
		'feed_edited_prefix' => 'Modifiée ',
		'feed_hidden_prefix' => 'Cachée ',
		'feed_not_found' => 'Flux introuvable',
		'feed_recategorized_prefix' => 'Recatégorisée ',
		'feed_reopened_prefix' => 'Rouvert ',
		'feed_reshown_prefix' => 'Renvoyée ',
		'feed_retagged_prefix' => 'Reclassée ',
		'feedback_email' => 'Votre email (facultatif)',
		'feedback_empty' => 'Utilisez ce champ pour envoyer des commentaires ou des suggestions',
		'feedback_message' => 'Commentaires ou suggestions pour ^',
		'feedback_name' => 'Prénom et nom (facultatif)',
		'feedback_sent' => 'Votre message ci-dessous a bien été envoyé.',
		'feedback_title' => 'Contact',
		'form_security_again' => 'Cliquer pour confirmer',
		'form_security_reload' => 'Recharger la page puis réessayez',
		'hide_all_ip_button' => 'Cacher tous les messages de cette IP',
		'host_name' => 'Nom de l\'hôte',
		'inbox' => 'Boite de réception',
		'matches_blocked_ips' => 'Adresse IP bloquée correspondante',
		'message_empty' => 'Entrez votre message à envoyer à cet utilisateur ',
		'message_explanation' => 'Ce message sera envoyé comme une notification de ^ . Votre adresse de messagerie ne sera pas révélée à moins que vous l\'incluyez dans le message.',
		'message_for_x' => 'Votre message pour ^',
		'message_limit' => 'Vous ne pouvez pas envoyer de messages privés actuellement, vous avez dépassé la limite autorisée',
		'message_must_login' => '^1Connectez vous^2 ou ^3inscrivez vous^4 pour envoyer des messages privés.',
		'message_recent_history' => 'Correspondance récente avec ^',
		'message_sent' => 'Votre message privé ci-dessous a été envoyé',
		'more_favorite_qs' => 'Plus de questions favories...',
		'more_favorite_tags' => 'Plus de tags favoris...',
		'more_favorite_users' => 'Plus d\'utilisateurs favoris...',
		'my_favorites_title' => 'Mes favoris',
		'nav_all_my_updates' => 'Toutes mes notifications',
		'nav_my_content' => 'Mon contenu',
		'nav_my_details' => 'Mes coordonnées',
		'nav_my_favorites' => 'Mes favoris',
		'nav_user_activity' => 'Activité récente',
		'nav_user_as' => 'Toutes les réponses',
		'nav_user_pms' => 'Messages privés',
		'nav_user_qs' => 'Toutes les questions',
		'nav_user_wall' => 'Mur',
		'next_step' => 'Étape suivante',
		'no_activity_from_x' => 'Aucune activité de ^',
		'no_favorite_categories' => 'Aucune catégorie préférée',
		'no_favorite_qs' => 'Pas de questions préférées',
		'no_favorite_tags' => 'Pas de mots clés favoris',
		'no_favorite_users' => 'Aucun membre préféré',
		'no_recent_updates' => 'Pas de notification récente',
		'no_updates_content' => 'Pas de notification récente de mon contenu',
		'no_updates_favorites' => 'Pas de notification de mes favoris',
		'outbox' => 'Messages envoyés',
		'private_message_title' => 'Envoyer un message privé',
		'pm_inbox_title' => 'Messages privés reçus',
		'pm_outbox_title' => 'Messages privés envoyés',
		'recent_activity_from_x' => 'Activités récentes de ^',
		'recent_updates_content' => 'Notifications les plus récentes pour mon contenu',
		'recent_updates_favorites' => 'Notifications les plus récentes pour mes favoris',
		'recent_updates_title' => 'Notifications les plus récentes à propos de moi',
		'site_in_maintenance' => 'Ce site est actuellement en maintenance - Veuillez revenir plus tard.',
		'suggest_favorites_add' => 'Pour ajouter une question, un utilisateur ou un mot clé à vos favoris, cliquez sur ^ ',
		'suggest_update_favorites' => 'Pour recevoir des notifications, ajouter des articles à ^1vos favoris^2.',
		'unblock_ip_button' => 'Débloquer l\'adresse IP',
		'your_a_commented' => 'votre réponse est commentée',
		'your_a_edited' => 'votre réponse est éditée',
		'your_a_hidden' => 'votre réponse est cachée',
		'your_a_questioned' => 'a posé une question sur votre réponse',
		'your_a_reshown' => 'votre réponse est réenvoyée',
		'your_a_selected' => 'votre réponse est séléctionnée',
		'your_c_edited' => 'votre commentaire est édité',
		'your_c_followed' => 'votre commentaire est suivi',
		'your_c_hidden' => 'votre commentaire est cachée',
		'your_c_moved' => 'votre commentaire est déplacé',
		'your_c_reshown' => 'votre commentaire est réenvoyé',
		'your_q_answered' => 'vous avez une réponse à votre question',
		'your_q_closed' => 'votre question est fermée',
		'your_q_commented' => 'votre question est commentée',
		'your_q_edited' => 'votre question est editée',
		'your_q_hidden' => 'votre question est cachée',
		'your_q_recategorized' => 'votre question est recategorizée',
		'your_q_reopened' => 'votre question est réouverte',
		'your_q_reshown' => 'votre question réenvoyée',
		'your_q_retagged' => 'your question reclassée',
	);
	

/*
	Omit PHP closing tag to help avoid accidental output
*/
